Sisimai::Lhost::mFILTER(3pm)

NAME
Sisimai::Lhost::mFILTER - bounce mail decoder class for Digital Arts m-FILTER <https://www.daj.jp/bs/mf/>.

SYNOPSIS
    use Sisimai::Lhost::mFILTER;

DESCRIPTION
"Sisimai::Lhost::mFILTER" decodes a bounce email which created by Digital Arts m-FILTER <https://www.daj.jp/bs/mf/>. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::mFILTER->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See Sisimai::Message for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2026 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.